Collection Auction - Bug #5407

Home Page --> Search --> watch --> if applicant search with watches category then only 1,2,3

pagination appears, if applicant selects 2 then 1-5 paginations are showing,

12/23/2022 04:02 PM - Mohd Irfan

Status: Reopened

Priority: High

Assignee: Dharmanshu Gupta
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/23/2022

0%
0.00 hour
0.00 hour

Description
Step to Reproduce the bug:

if applicant search with watches category then only 1,2,3 pagination appears, if applicant selects 2 then 1-5 paginations are
showing, ' when applicant selects watches category All pagination should be showing first time.

see attached screenshot:
History

#1 - 03/23/2023 03:26 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 03/23/2023 04:43 PM - Mohd Irfan

- Status changed from Resolved to Reopened

This issue has been verified
and it has been found that the issue is not fixed!
